cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/run/%7BrunId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"nodeId": "<string>",
"nodeType": "<string>",
"nodeCategory": "<string>",
"createdTime": "<string>",
"nodeName": "<string>",
"testedTime": "<string>",
"spent": 123,
"inputRaw": null,
"outputRaw": null,
"inputVariables": {},
"outputVariables": {},
"errorMsg": "<string>"
}
]automation
Get base workflow run
get automation workflow run list
GET
/
base
/
{baseId}
/
workflow
/
{workflowId}
/
run
/
{runId}
cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/run/%7BrunId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"nodeId": "<string>",
"nodeType": "<string>",
"nodeCategory": "<string>",
"createdTime": "<string>",
"nodeName": "<string>",
"testedTime": "<string>",
"spent": 123,
"inputRaw": null,
"outputRaw": null,
"inputVariables": {},
"outputVariables": {},
"errorMsg": "<string>"
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
响应
200 - application/json
Successful response
id of the step
可用选项:
success, failed, running, canceled, pending id of the node
type of the node
node category
time when the step was created
node name
time when the node was tested
spent time
The variables snapshot when executed
The variables snapshot when executed
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

